Subject: [CODE4LIB] FYI: OpenBook for WordPress Version 2 [email-masked]

From: John Miedema <[email-masked]>
Date: Mon, 7 Sep 2009 15:31:58 -0400

The OpenBook plugin inserts book cover images and other bibliographic 
data into WordPress posts. A major new version has been released with 
significant features including complete control over the content through 
templates, and the ability to link to a library's OpenURL resolver.

Download location: http://wordpress.org/extend/plugins/openbook-book-data/
New support site: http://code.google.com/p/openbook4wordpress/